Subject: Re: bug#62536: 回复: bug#62536: 30.0.50; Can we add """ ... """ electric pair in elixir, just like python

From: Wilhelm Kirschbaum <[email-masked]>
Date: Mon, 03 Apr 2023 12:38:17 +0200

> I tested your new patches and it worked perfectly for me. When 
> can we 
> merge it so I can remove the hack I added in my configuration? 😄
>

Great, happy that worked.  Now we wait for Eli or someone to apply 
the path on master if all is in order :).

> ps:
>
> We can add `elixir-ts-mode` to `auto-mode-alist` by:
>
> ```elisp
> (add-to-list 'auto-mode-alist
>              '("\\(\\.elixir\\|\\.exs?\\|mix\\.lock\\)\\'"
>                . elixir-ts-mode))
> ```
>
> It might be redundant to write `add-to-list` 4 times, and other
> major-modes are added to `auto-mode-alist` by writing 
> `add-to-list`
> just once.

It makes sense, but don't want to just change this for the sake of
changing if it is working as is.